Das Notes Forum

Domino 8 und frühere Versionen => ND8: Entwicklung => Thema gestartet von: witti am 15.11.19 - 10:23:45



Titel: Error Loading Use or UseLSX module: *lsxlc
Beitrag von: witti am 15.11.19 - 10:23:45
Hallo,

das gleiche Thema existiert schon im Domino 6 Bereich, hier handelt es sich aber um eine 8.5.3er Installation
https://atnotes.de/index.php/topic,40625.0.html

Wir haben das Problem, dass eine andere Notesumgebung jetzt unsere Applikationen mit verwenden soll.
(Unsere Umgebung hat eine 9.0.1 Standard Client Installation, die Applikationen liefen aber schon in der 7er und 8er Version.)

Die andere Notesumgebung hat eine 8.5.3 Basic Installation.
Alle Anwendungen die den lsxlc Connector verwenden erhalten die o.g. Fehlermeldung.
Die "nlsxlc.dll" war überhaupt nicht vorhanden.
Ich habe sie jetzt manuell ins Notes Verzeichnis gelegt, aber es kommt immer noch die gleiche Fehlermeldung.

Hat jemand Erfahrung wie wir den lsxlc Connector zum laufen bringen (ohne Neuinstallation des Clients)

Danke
Marco


Titel: Re: Error Loading Use or UseLSX module: *lsxlc
Beitrag von: nichtschwimmer am 15.11.19 - 11:22:54
Moin,

wenn da ein Uselsx "*lsxlc" im Script steht, benötigt man doch auch die entsprechende lsxlc.lss, oder ?


Titel: Re: Error Loading Use or UseLSX module: *lsxlc
Beitrag von: witti am 15.11.19 - 11:40:42
die Datei lsxlc.lss gibt es auf keinem System (auch nicht auf dem System, wo alles funktioniert)


Titel: Re: Error Loading Use or UseLSX module: *lsxlc
Beitrag von: witti am 15.11.19 - 13:58:21
Ich konnte das Problem lösen, es hat noch die ndcapi.dll gefehlt.
Die Notes Installation wurde von jemanden selber zusammengebaut ... k.A. wie und warum diese Dateien dort entfernt wurden